@charset "utf-8";
/* CSS Document */

#slider
{
	height:467px;
	position:relative;
	overflow:hidden;
	/*background-image:url(tmp/slide3.jpg);
	background-position:center top;*/
	background-color:black;
}
	#slider .backgrounds,
	#slider .backgrounds div
	{
		position:absolute;
		left:0;top:0;right:0;bottom:0;
		/*display:none;*/
	}
		#slider .backgrounds .background1
		{
			background:url(slider/fond-1.jpg) no-repeat center top #4f6f23;
		}
		#slider .backgrounds .background2
		{
			background:url(slider/fond-2.jpg) no-repeat center top #5f131d;
			display:none;
		}
		#slider .backgrounds .background3
		{
			background:url(slider/fond-3.jpg) no-repeat center top #155767;
			display:none;
		}
		#slider .backgrounds .background4
		{
			background:url(slider/fond-4.jpg) no-repeat center top #a55500;
			display:none;
		}
	#slider .centerWrapper
	{
		height:100%;
	}
	#slider .previous,
	#slider .next
	{
		width:59px;height:57px;
		position:absolute;
		top:36.83083511777302%;
		cursor:pointer;
		cursor:pointer;
		z-index:5;
	}
		#slider .previous:hover,
		#slider .next:hover
		{
			background-position:0 -57px;
		}
		#slider .previous
		{
			background-image:url(slider/previous.png);
			left:0;
		}
		#slider .next
		{
			background-image:url(slider/next.png);
			right:0;
		}
	#slider .slide
	{
		position:absolute;
		left:0;top:0;right:0;bottom:0;
	}
		#slider .slide .item
		{
			position:absolute;
		}
		#slider .slide .image img
		{
			width:100%;height:100%;
			position:absolute;
		}
			.animatedWrapper .animatedItem
			{
				position:absolute;
				width:100%;height:100%;
			}
			.animatedWrapper.top .animatedItem
			{
				top:0;
			}
			.animatedWrapper.bottom .animatedItem
			{
				bottom:0;
			}
			.animatedWrapper.left .animatedItem
			{
				left:0;
			}
			.animatedWrapper.right .animatedItem
			{
				right:0;
			}
		#slider .slide .picto
		{
			width:58px;height:76px;
			left:83px;top:27px;
			
			width:5.8%;height:16.27408993576017%;
			left:8.3%;top:5.78158458244111%;
		}
		#slider .slide .text
		{
			left:94px;top:109px;
			font-family:Custom-regular, Arial, Helvetica, sans-serif;
			width:330px;
		}
			#slider .slide .text .title
			{
				font-size:42px;
				line-height:48px;
				color:white;
				vertical-align:middle;
				text-transform:uppercase;
				margin-bottom:5px;
			}
			#slider .slide .text .subtitle
			{
				font-size:20px;
				line-height:29px;
				color:white;
				text-transform:uppercase;
				letter-spacing:1px;
				margin-bottom:8px;
			}
			#slider .slide .text .savoirPlus
			{
				
			}
		#slider .slide .gallery
		{
			width:380px;height:98px;
			position:absolute;
			left:270px;bottom:70px;
			/*margin-left:-160px;*/
		}
			#slider .slide .gallery .animatedItem
			{
				text-align:center;
				font-size:0;
			}
			#slider .slide .gallery .thumb
			{
				width:78px;height:78px;
				display:inline-block;
				margin:0 7px;
				position:relative;
			}
				#slider .slide .gallery .thumb .bracer
				{
					position:absolute;
					background-color:black;
					height:100%;width:4px;
					top:-6px;
					border-top:6px solid black;
					border-bottom:6px solid black;
				}
					#slider .slide .gallery .thumb .bracer.left
					{
						left:-10px;
					}
					#slider .slide .gallery .thumb .bracer.right
					{
						right:-10px;
					}
					#slider .slide .gallery .thumb .bracer .border
					{
						width:25px;height:4px;
						background-color:black;
						position:absolute;
					}
						#slider .slide .gallery .thumb .bracer.left .border 
						{
							left:0;
						}
						#slider .slide .gallery .thumb .bracer.right .border 
						{
							right:0;
						}
						#slider .slide .gallery .thumb .bracer .border.top
						{
							top:-10px;
						}
						#slider .slide .gallery .thumb .bracer .border.bottom
						{
							bottom:-10px;
						}
				
		#slide1
		{
			/*display:none;*/
			z-index:1;
		}
			#slide1 .photo1
			{
				width:577px;height:631px;
				right:0;bottom:18px;
				
				width:57.7%;height:135.1177730192719%;
				rigth:0%;bottom:3.85438972162741%;
			}
			
			#slide1 .photoReady
			{
				width: 9%;
				height: 13.09%;
				right: 59%;
				bottom: 60%;
			}
			
/****************************/
		
		#slide2
		{
			display:none;
			
		}
			#slide2 .photo1
			{
				width:169px;height:283px;
				right:414px;top:81px;
				
				width:16.9%;height:60.59957173447537%;
				right:41.4%;top:17.34475374732334%;
			}
			#slide2 .photo2
			{
				width:430px;height:318px;
				right:-16px;bottom:116px;
				
				width:43%;height:68.09421841541756%;
				right:-0.16%;bottom:24.83940042826552%;
			}
			#slide2 .photo3
			{
				width:188px;height:201px;
				right:257px;bottom:64px;
				
				width:18.8%;height:43.0406852248394%;
				right:25.7%;/*bottom:9.85010706638116%;*/
			}
			
			#slide2 .photoReady
			{
				width: 9%;
				height: 13.09%;
				right: 5%;
				bottom: 20%;
			}
			
/***************************/

		#slide3
		{
			display:none;
		}
			#slide3 .text
			{
				z-index:1;
			}
			#slide3 .photo1
			{
				width:527px;height:467px;
				right:177px;top:0;
				
				width:52.7%;height:100%;
				right:17.7%;
			}
			#slide3 .photo2
			{
				width:314px;height:142px;
				right:56px;bottom:88px;
				
				width:31.4%;height:30.406852248394%;
				right:5.6%;bottom:18.84368308351178%;
			}
			
			#slide3 .photoReady
			{
				width: 9%;
				height: 13.09%;
				right: 5%;
				bottom: 80%;
			}
			
/***************************/

		#slide4
		{
			display:none;
		}
			#slide4 .photo1
			{
				width:244px;height:289px;
				right:65px;bottom:60px;
				
				width:24.4%;height:57.6017130620985%;
				right:6.5%;bottom:12.84796573875803%;
			}
			#slide4 .photo2
			{
				width:453px;height:289px;
				right:212px;bottom:69px;
				
				width:45.3%;height:61.88436830835118%;
				right:21.2%;
			}
			
			#slide4 .photoReady
			{
				width: 9%;
				height: 13.09%;
				right: 5%;
				bottom: 80%;
			}